# BaseballInning

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RunsAway** | **int32** |  | [optional] [default to null]
**RunsHome** | **int32** |  | [optional] [default to null]
**HitsAway** | **int32** |  | [optional] [default to null]
**HitsHome** | **int32** |  | [optional] [default to null]
**ErrorsAway** | **int32** |  | [optional] [default to null]
**ErrorsHome** | **int32** |  | [optional] [default to null]
**LeftOnBaseAway** | **int32** |  | [optional] [default to null]
**LeftOnBaseHome** | **int32** |  | [optional] [default to null]
**Num** | **int32** |  | [optional] [default to null]
**OrdinalNum** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

